//- Custom Configuration
block config
  //- Otherwise default to relative pathing
  - var baseUrl = './'
  - var site = htmlWebpackPlugin.options

doctype html

<!--[if lt IE 9]>
<html class='lt-ie9 no-js' lang='en'>
<![endif]-->
<!--[if gte IE 9]><!-->
<html class='no-js' lang='en'>
<!--<![endif]-->

head
  meta(charset='utf-8')
  meta(http-equiv='X-UA-Compatible', content='IE=edge,chrome=1')
  title hpb microsite
  meta(name='description', content= 'Media Literacy Council')
  meta(name='viewport', content='width=device-width, initial-scale=1.0')
  block stylesheets
    link(rel='stylesheet', href= '/assets/styles/main.css')

body
  <!--[if lt IE 9]>
  <p class='browsehappy'>You are using an <strong>outdated</strong> browser. Please <a href='http://browsehappy.com/'>upgrade your browser</a> to improve your experience.</p>
  <![endif]-->

  .site-wrapper
    block content

  block scripts
    script(src= '/assets/scripts/main.js')

</html>
